
set( lariatsoft_VERSION 08.29.00 )
set( lariatsoft_UPS_VERSION v08_29_00 )


####### Expanded from @PACKAGE_INIT@ by configure_package_config_file() #######
####### Any changes to this file will be overwritten by the next CMake run ####
####### The input file was product-config.cmake.in                            ########

get_filename_component(PACKAGE_PREFIX_DIR "${CMAKE_CURRENT_LIST_DIR}/../../../../../../" ABSOLUTE)

macro(set_and_check _var _file)
  set(${_var} "${_file}")
  if(NOT EXISTS "${_file}")
    message(FATAL_ERROR "File or directory ${_file} referenced by variable ${_var} does not exist !")
  endif()
endmacro()

macro(check_required_components _NAME)
  foreach(comp ${${_NAME}_FIND_COMPONENTS})
    if(NOT ${_NAME}_${comp}_FOUND)
      if(${_NAME}_FIND_REQUIRED_${comp})
        set(${_NAME}_FOUND FALSE)
      endif()
    endif()
  endforeach()
endmacro()

####################################################################################



## find_library directives
find_ups_product( larsoft  )
find_ups_product( lareventdisplay v4_00_00 )
find_ups_product( larcoreobj  )
find_ups_product( canvas  )
find_ups_product( cppunit  )
find_ups_product( clhep  )
find_ups_product( cetlib_except  )
find_ups_product( cetlib v2_01_00 )
find_ups_boost( v1_50_0 )
find_ups_product( sqlite  )
find_ups_product( hep_concurrency  )
find_ups_product( tbb  )
  cet_find_library( CPPUNIT NAMES cppunit PATHS ENV CPPUNIT_LIB NO_DEFAULT_PATH )
  cet_find_library( SQLITE3 NAMES sqlite3_ups PATHS ENV SQLITE_LIB NO_DEFAULT_PATH )
find_ups_product( fhiclcpp  )
find_ups_product( python  )
find_ups_product( messagefacility  )
find_ups_product( range  )
  cet_find_library( CLHEP NAMES CLHEP PATHS ENV CLHEP_LIB_DIR NO_DEFAULT_PATH )
find_ups_root(  )
find_ups_product( larcorealg  )
find_ups_product( larcore  )
find_ups_product( art  )
find_ups_product( art_root_io  )
find_ups_product( canvas_root_io  )
find_ups_product( lardataobj  )
find_ups_product( nusimdata  )
find_ups_product( dk2nudata v01_05_01 )
find_ups_product( lardataalg  )
find_ups_product( lardata  )
find_ups_product( postgresql  )
  cet_find_library( NUSIMDATA_SIMULATIONBASE NAMES nusimdata_SimulationBase PATHS ENV NUSIMDATA_LIB NO_DEFAULT_PATH )
  cet_find_library( PQ NAMES pq PATHS ENV POSTGRESQL_LIBRARIES NO_DEFAULT_PATH )
find_ups_product( larevt  )
find_ups_product( libwda  )
find_ups_product( larsim  )
find_ups_product( marley  )
find_ups_product( nutools  )
  cet_find_library( CRY NAMES CRY PATHS ENV CRY_LIB NO_DEFAULT_PATH )
  cet_find_library( IFDH NAMES ifdh PATHS ENV IFDHC_LIB NO_DEFAULT_PATH )
  cet_find_library( IFDH_SERVICE NAMES IFDH_service PATHS ENV IFDH_ART_LIB NO_DEFAULT_PATH )
find_ups_product( nug4  )
find_ups_product( geant4  )
find_ups_product( xerces_c v3_0_0 )
  cet_find_library( G4FR NAMES G4FR PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4GMOCREN NAMES G4GMocren PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4OPENGL NAMES G4OpenGL PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4RAYTRACER NAMES G4RayTracer PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4TREE NAMES G4Tree PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4VRML NAMES G4VRML PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4ANALYSIS NAMES G4analysis PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4DIGITS_HITS NAMES G4digits_hits PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4ERROR_PROPAGATION NAMES G4error_propagation PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4EVENT NAMES G4event PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4GEOMETRY NAMES G4geometry PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4GL2PS NAMES G4gl2ps PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4GLOBAL NAMES G4global PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4GRAPHICS_REPS NAMES G4graphics_reps PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4INTERCOMS NAMES G4intercoms PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4INTERFACES NAMES G4interfaces PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4MATERIALS NAMES G4materials PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4MODELING NAMES G4modeling PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4PARMODELS NAMES G4parmodels PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4PARTICLES NAMES G4particles PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4PERSISTENCY NAMES G4persistency PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4PHYSICSLISTS NAMES G4physicslists PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4PROCESSES NAMES G4processes PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4READOUT NAMES G4readout PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4RUN NAMES G4run PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4TRACK NAMES G4track PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4TRACKING NAMES G4tracking PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4VISHEPREP NAMES G4visHepRep PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4VISXXX NAMES G4visXXX PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4VIS_MANAGEMENT NAMES G4vis_management PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4ZLIB NAMES G4zlib PATHS ENV G4LIB NO_DEFAULT_PATH )
find_ups_product( nugen  )
find_ups_product( genie  )
find_ups_product( dk2nugenie  )
  cet_find_library( PYTHIA6 NAMES Pythia6 PATHS ENV PYLIB NO_DEFAULT_PATH )
  cet_find_library( LHAPDF NAMES LHAPDF PATHS ENV LHAPDF_LIB NO_DEFAULT_PATH )
  cet_find_library( LOG4CPP NAMES log4cpp PATHS ENV LOG4CPP_LIB NO_DEFAULT_PATH )
  cet_find_library( XML2 NAMES xml2 PATHS /Users/macdev/workspace/build-nulite-matrix/BUILDTYPE/debug/QUAL/s86-c2/label1/swarm/label2/OSX-10.13/build/libxml2/v2_9_9/Darwin64bit+17-debug/lib NO_DEFAULT_PATH )
  cet_find_library( GFWMSG NAMES GFwMsg PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GFWREG NAMES GFwReg PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GFWALG NAMES GFwAlg PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GFWINT NAMES GFwInt PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GFWGHEP NAMES GFwGHEP PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GFWNUM NAMES GFwNum PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GFWUTL NAMES GFwUtl PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GFWPARDAT NAMES GFwParDat PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GFWEG NAMES GFwEG PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GFWNTP NAMES GFwNtp PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHXSIG NAMES GPhXSIg PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHPDF NAMES GPhPDF PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHNUCLST NAMES GPhNuclSt PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHCMN NAMES GPhCmn PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHDCY NAMES GPhDcy PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHHADTRANSP NAMES GPhHadTransp PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHHADNZ NAMES GPhHadnz PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHDEEX NAMES GPhDeEx PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHAMNGXS NAMES GPhAMNGXS PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHAMNGEG NAMES GPhAMNGEG PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHCHMXS NAMES GPhChmXS PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHCOHXS NAMES GPhCohXS PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHCOHEG NAMES GPhCohEG PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHDISXS NAMES GPhDISXS PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHDISEG NAMES GPhDISEG PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHDFRCXS NAMES GPhDfrcXS PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHDFRCEG NAMES GPhDfrcEG PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHGLWRESXS NAMES GPhGlwResXS PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHGLWRESEG NAMES GPhGlwResEG PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHIBDXS NAMES GPhIBDXS PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHIBDEG NAMES GPhIBDEG PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHMNUCXS NAMES GPhMNucXS PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHMNUCEG NAMES GPhMNucEG PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHMEL NAMES GPhMEL PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHNUELXS NAMES GPhNuElXS PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHNUELEG NAMES GPhNuElEG PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHQELXS NAMES GPhQELXS PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHQELEG NAMES GPhQELEG PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHRESXS NAMES GPhResXS PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHRESEG NAMES GPhResEG PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHSTRXS NAMES GPhStrXS PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHSTREG NAMES GPhStrEG PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHNDCY NAMES GPhNDcy PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GTLGEO NAMES GTlGeo PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GTLFLX NAMES GTlFlx PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GRWFWK NAMES GRwFwk PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GRWIO NAMES GRwIO PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GRWCLC NAMES GRwClc PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GSL NAMES gsl PATHS ENV GSL_LIB NO_DEFAULT_PATH )
  cet_find_library( DK2NU_TREE NAMES dk2nuTree PATHS ENV DK2NUDATA_LIB NO_DEFAULT_PATH )
  cet_find_library( DK2NU_GENIE NAMES dk2nuGenie PATHS ENV DK2NUGENIE_LIB NO_DEFAULT_PATH )
find_ups_product( nurandom  )
find_ups_product( ifdhc  )
find_ups_product( log4cpp  )
  cet_find_library( BOOST_SERIALIZATION NAMES boost_serialization PATHS ENV BOOST_LIB NO_DEFAULT_PATH )
  cet_find_library( BOOST_DATE_TIME NAMES boost_date_time PATHS ENV BOOST_LIB NO_DEFAULT_PATH )
  cet_find_library( MARLEY NAMES MARLEY PATHS ENV MARLEY_LIB NO_DEFAULT_PATH )
  cet_find_library( MARLEY_ROOT NAMES MARLEY_ROOT PATHS ENV MARLEY_LIB NO_DEFAULT_PATH )
find_ups_product( larreco  )
find_ups_product( eigen  )
find_ups_product( larexamples v4_00_00 )
find_ups_product( larana v4_00_00 )
find_ups_product( larpandora v4_00_00 )
find_ups_product( pandora  )
find_ups_product( larpandoracontent  )
  cet_find_library( PANDORASDK NAMES PandoraSDK PATHS ENV PANDORA_LIB )
  cet_find_library( PANDORAMONITORING NAMES PandoraMonitoring PATHS ENV PANDORA_LIB )
find_ups_product( artdaq_core  )
find_ups_product( cetpkgsupport v1_08_03 )
find_ups_product( TRACE v3_03_00 )
find_ups_product( LariatFilters  )
find_ups_product( lariatfragments  )
set(CALIBRATION_CALWIRET1034_MODULE "$ENV{LARIATSOFT_LIB}/libCalibration_CalWireT1034_module.dylib")
set(CALIBRATION_CALWIREROIT1034_MODULE "$ENV{LARIATSOFT_LIB}/libCalibration_CalWireROIT1034_module.dylib")
set(DETECTORSIM_SIMWIRET1034_MODULE "$ENV{LARIATSOFT_LIB}/libDetectorSim_SimWireT1034_module.dylib")
set(DETECTORSIM_TOFSIMDIGITS_MODULE "$ENV{LARIATSOFT_LIB}/libDetectorSim_TOFSimDigits_module.dylib")
set(DETECTORSIM_WCSIMDIGITS_MODULE "$ENV{LARIATSOFT_LIB}/libDetectorSim_WCSimDigits_module.dylib")
set(GEO "$ENV{LARIATSOFT_LIB}/libGeo.dylib")
set(GEO_LARIATGEOMETRYHELPER_SERVICE "$ENV{LARIATSOFT_LIB}/libGeo_LArIATGeometryHelper_service.dylib")
set(GEO_LARIATAUXDETGEOMETRYHELPER_SERVICE "$ENV{LARIATSOFT_LIB}/libGeo_LArIATAuxDetGeometryHelper_service.dylib")
set(LARIATANAMODULE "$ENV{LARIATSOFT_LIB}/libLArIATAnaModule.dylib")
set(LARIATANAMODULE_ANATREET1034_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATAnaModule_AnaTreeT1034_module.dylib")
set(LARIATANAMODULE_DATABASEEXAMPLE_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATAnaModule_DatabaseExample_module.dylib")
set(LARIATANAMODULE_LIFETIME_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATAnaModule_Lifetime_module.dylib")
set(LARIATANAMODULE_MCANALYSIS_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATAnaModule_MCAnalysis_module.dylib")
set(LARIATANAMODULE_OPDETEXAMPLE_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATAnaModule_OpDetExample_module.dylib")
set(LARIATANAMODULE_PURITYONLINET1034_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATAnaModule_PurityOnlineT1034_module.dylib")
set(LARIATANAMODULE_THREEPOINTWCCALIBRATION_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATAnaModule_ThreePointWCCalibration_module.dylib")
set(LARIATANAMODULE_TRIGGERFILTEREXAMPLE_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATAnaModule_TriggerFilterExample_module.dylib")
set(LARIATANAMODULE_WCEFFICIENCIES_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATAnaModule_WCEfficiencies_module.dylib")
set(LARIATANAMODULE_XSANALYSIS_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATAnaModule_XSAnalysis_module.dylib")
set(LARIATDATAPRODUCTS "$ENV{LARIATSOFT_LIB}/libLArIATDataProducts.dylib")
set(LARIATDATAPRODUCTS_DICT "$ENV{LARIATSOFT_LIB}/libLArIATDataProducts_dict.dylib")
set(LARIATDATAPROVIDERS "$ENV{LARIATSOFT_LIB}/libLArIATDataProviders.dylib")
set(LARIATEVENTGENERATOR_LARIATFILEGEN_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATEventGenerator_LArIATFileGen_module.dylib")
set(LARIATFILTERMODULE_BASICPIMUFILTER_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATFilterModule_BasicPiMuFilter_module.dylib")
set(LARIATFILTERMODULE_BEAMLINETRIGGER_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATFilterModule_BeamlineTrigger_module.dylib")
set(LARIATFILTERMODULE_CALWIRETPCQUALITY_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATFilterModule_CalWireTPCQuality_module.dylib")
set(LARIATFILTERMODULE_DOUBLEFLASHFILTER_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATFilterModule_DoubleFlashFilter_module.dylib")
set(LARIATFILTERMODULE_KAONFILTER_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATFilterModule_KaonFilter_module.dylib")
set(LARIATFILTERMODULE_MASSSELECTIONFILTER_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATFilterModule_MassSelectionFilter_module.dylib")
set(LARIATFILTERMODULE_NNSHOWERFILTER_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATFilterModule_NNShowerFilter_module.dylib")
set(LARIATFILTERMODULE_PARTICLEFILTER_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATFilterModule_ParticleFilter_module.dylib")
set(LARIATFILTERMODULE_PIMUFILTER_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATFilterModule_PiMuFilter_module.dylib")
set(LARIATFILTERMODULE_PIONSCXSIMFILTER_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATFilterModule_PionSCXSimFilter_module.dylib")
set(LARIATFILTERMODULE_SHOWERFILTER_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATFilterModule_ShowerFilter_module.dylib")
set(LARIATFILTERMODULE_STOPPINGTRACKSFILTER_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATFilterModule_StoppingTracksFilter_module.dylib")
set(LARIATFILTERMODULE_TOFFILTER_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATFilterModule_TOFFilter_module.dylib")
set(LARIATFILTERMODULE_TOFQUALITY_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATFilterModule_TOFQuality_module.dylib")
set(LARIATFILTERMODULE_TIMESTAMPFILTER_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATFilterModule_TimestampFilter_module.dylib")
set(LARIATFILTERMODULE_TRIGGERPATTERNFILTER_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATFilterModule_TriggerPatternFilter_module.dylib")
set(LARIATFILTERMODULE_UPSTREAMTPCMULTIPLICITYFILTER_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATFilterModule_UpStreamTPCMultiplicityFilter_module.dylib")
set(LARIATFILTERMODULE_UPSTREAMTPCTRACKFILTER_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATFilterModule_UpStreamTPCTrackFilter_module.dylib")
set(LARIATFILTERMODULE_WCQUALITYFILTER_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATFilterModule_WCQualityFilter_module.dylib")
set(LARIATFILTERMODULE_WCTRACKFILTER_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATFilterModule_WCTrackFilter_module.dylib")
set(LARIATFILTERMODULE_WCTRKMATCHTOTPCTRKFILTER_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATFilterModule_WCTrkMatchToTPCtrkFilter_module.dylib")
set(LARIATRECOALG "$ENV{LARIATSOFT_LIB}/libLArIATRecoAlg.dylib")
set(LARIATRECOMODULE_AEROGELCHERENKOVCOUNTERSLICING_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATRecoModule_AerogelCherenkovCounterSlicing_module.dylib")
set(LARIATRECOMODULE_CLUSTERCRAWLERT1034_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATRecoModule_ClusterCrawlerT1034_module.dylib")
set(LARIATRECOMODULE_COSMICTRACKERT1034_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATRecoModule_CosmicTrackerT1034_module.dylib")
set(LARIATRECOMODULE_DBCLUSTERT1034_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATRecoModule_DBClusterT1034_module.dylib")
set(LARIATRECOMODULE_EDGE_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATRecoModule_Edge_module.dylib")
set(LARIATRECOMODULE_GAUSSHITFINDERT1034_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATRecoModule_GaussHitFinderT1034_module.dylib")
set(LARIATRECOMODULE_HOUGHLINEFINDERT1034_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATRecoModule_HoughLineFinderT1034_module.dylib")
set(LARIATRECOMODULE_MICHELWFMRECO_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATRecoModule_MichelWfmReco_module.dylib")
set(LARIATRECOMODULE_MUONRANGESTACKHITSSLICING_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATRecoModule_MuonRangeStackHitsSlicing_module.dylib")
set(LARIATRECOMODULE_MUONRANGESTACKHITS_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATRecoModule_MuonRangeStackHits_module.dylib")
set(LARIATRECOMODULE_MYNEWMOD_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATRecoModule_MyNewMod_module.dylib")
set(LARIATRECOMODULE_OPDETSER_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATRecoModule_OpDetSER_module.dylib")
set(LARIATRECOMODULE_PARTICLEIDENTIFICATIONSLICING_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATRecoModule_ParticleIdentificationSlicing_module.dylib")
set(LARIATRECOMODULE_PARTICLEIDENTIFICATION_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATRecoModule_ParticleIdentification_module.dylib")
set(LARIATRECOMODULE_SPACEPOINTST1034_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATRecoModule_SpacePointsT1034_module.dylib")
set(LARIATRECOMODULE_STOPPINGTRACKS_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATRecoModule_StoppingTracks_module.dylib")
set(LARIATRECOMODULE_TIMEOFFLIGHTSLICING_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATRecoModule_TimeOfFlightSlicing_module.dylib")
set(LARIATRECOMODULE_TIMEOFFLIGHT_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATRecoModule_TimeOfFlight_module.dylib")
set(LARIATRECOMODULE_WC2TPCTRACKMATCH_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATRecoModule_WC2TPCTrackMatch_module.dylib")
set(LARIATRECOMODULE_WCTRACKBUILDERGEANTE_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATRecoModule_WCTrackBuilderGeante_module.dylib")
set(LARIATRECOMODULE_WCTRACKBUILDERNEW_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATRecoModule_WCTrackBuildernew_module.dylib")
set(LARIATCHECKS_CLOCKCORRECTIONCHECK_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATChecks_ClockCorrectionCheck_module.dylib")
set(LARIATCHECKS_DATAQUALITY_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATChecks_DataQuality_module.dylib")
set(LARIATCHECKS_EVENTBUILDERCHECK_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATChecks_EventBuilderCheck_module.dylib")
set(LARIATCHECKS_MURSCHECKER_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATChecks_MuRSChecker_module.dylib")
set(LARIATCHECKS_WCTRACKANALYZERSLICING_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATChecks_WCTrackAnalyzerSlicing_module.dylib")
set(LARIATCHECKS_WCTRACKANALYZER_MODULE "$ENV{LARIATSOFT_LIB}/libLArIATChecks_WCTrackAnalyzer_module.dylib")
set(LONGBO_ANATREE_MODULE "$ENV{LARIATSOFT_LIB}/libLongBo_AnaTree_module.dylib")
set(RAWDATAUTILITIES "$ENV{LARIATSOFT_LIB}/libRawDataUtilities.dylib")
set(RAWDATAUTILITIES_DONOTHINGINPUT_SOURCE "$ENV{LARIATSOFT_LIB}/libRawDataUtilities_DoNothingInput_source.dylib")
set(RAWDATAUTILITIES_EVENTBUILDERINPUT_SOURCE "$ENV{LARIATSOFT_LIB}/libRawDataUtilities_EventBuilderInput_source.dylib")
set(RAWDATAUTILITIES_EXTRACTBINARY_MODULE "$ENV{LARIATSOFT_LIB}/libRawDataUtilities_ExtractBinary_module.dylib")
set(RAWDATAUTILITIES_WVFORMPMT_MODULE "$ENV{LARIATSOFT_LIB}/libRawDataUtilities_WvformPMT_module.dylib")
set(RAWDATAUTILITIES_DICT "$ENV{LARIATSOFT_LIB}/libRawDataUtilities_dict.dylib")
set(UTILITIES_FILECATALOGMETADATALARIAT_SERVICE "$ENV{LARIATSOFT_LIB}/libUtilities_FileCatalogMetadataLArIAT_service.dylib")
set(UTILITIES_SIGNALSHAPINGSERVICET1034_SERVICE "$ENV{LARIATSOFT_LIB}/libUtilities_SignalShapingServiceT1034_service.dylib")
set(UTILITIES_DATABASEUTILITYT1034_SERVICE "$ENV{LARIATSOFT_LIB}/libUtilities_DatabaseUtilityT1034_service.dylib")
set(UTILITIES_DETECTORPROPERTIESSERVICELARIAT_SERVICE "$ENV{LARIATSOFT_LIB}/libUtilities_DetectorPropertiesServiceLArIAT_service.dylib")
  include_directories ( "$ENV{LARIATSOFT_INC}" )

check_required_components(lariatsoft)

